/****************************************************************************
                                    MISE EN PLACE MEDIA QUERIES
******************************************************************************
ORDINATEUR
*****************************************************************************/
@media screen and (min-width:1024px)
{
	/***************************************
	PAGE INSCRIPTION 
	****************************************/
	.ent_iscrito{position:relative;padding:4%;text-align:center;text-transform:uppercase;font-weight:bolder;color:#2e4053;text-shadow:0px 0px 2px gray;margin:0%;background-image:url("../medias/images/060.jpg");}
	.mot_inscrito{text-align:center;margin:0%;font-family:arial,helvetica,clean,sans-serif;padding:2%;}
	.mot_inscrito:first-letter{text-transform:capitalize;}
	.mot_inscrito span{font-weight:bolder;text-transform:uppercase;color:#2e4053;}
	.conteneur_global_inscription{position:relative;width:100%;min-height:200px;margin-top:3%;margin-bottom:1.5%;padding:2%;}
	.conteneur_global_inscription_env{position:relative;width:80%;padding:2%;height:500px;margin-left:10%;border-radius:5px;overflow-y:scroll;scrollbar-width:none;background:#f9fbfc;}
	/*form*/
	.form_inscription_assurance{position:relative;width:90%;margin-left:5%;min-height:100px;}
	.form_inscription_assurance label{text-transform:capitalize;letter-spacing:2px;font-family:arial,helvetica,clean,sans-serif;color:#212529;font-size:0.85em;padding:2%;}
	.entete_form{position:relative;letter-spacing:2px;text-transform:capitalize;font-family:arial,helvetica,clean,sans-serif;font-weight:bolder;font-size:1.3em;}
	
	/*test dynamique affichage*/
	.idemo{position:relative;width:100%;min-height:1px;}
	
	/**
	tab ministere
	**/
	.ministere_tab{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	.ministere_tab_entete{text-transform:capitalize;letter-spacing:2px;font-family:monospace;font-weight:bolder;}
	.chmps_form{position:relative;width:95%;padding:1%;border:none;box-shadow:0px 0px 2px gray;}
	/**
	tab pasteur
	**/
	.pasteur_tab{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	/**
	tab conjoint tab_enfant
	**/
	.tab_conjoint{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	/**
	tab enfant 
	**/
	.tab_enfant{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	
	/**
	BOUTON REMPLISSAGE - AJAX
	**/
	.cnt_btn_ajax{position:relative;width:100%;height:60%;margin-top:2%;}
	.tab_btn_ajax{position:relative;width:80%;margin-left:20%;}
	.tab_btn_ajax_btn{position:relative;}
	.btn_ajaxio{cursor:pointer;}
	.btn_ajaxio:hover{color:orangered;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
	/**** REMPLISSAGE AJAX ***************/
	.remplissage_ajax{position:relative;width:100%;min-height:50px;margin-bottom:2%;}
	.remplissage_ajax_env{position:relative;width:100%;min-height:50px;}
	#envoi_form{position:relative;width:30%;margin-left:5%;}


}

/**************************************
TABLET
**************************************/
@media screen and (min-width:768px) and (max-width:1023px)
{
	/***************************************
	PAGE INSCRIPTION 
	****************************************/
	.ent_iscrito{position:relative;padding:4%;text-align:center;text-transform:uppercase;font-weight:bolder;color:#fff;text-shadow:0px 0px 2px gray;margin:0%;background-image:url("../medias/images/060.jpg");}
	.mot_inscrito{text-align:center;margin:0%;font-family:Roboto;font-size:1.3em;padding:4%;}
	.mot_inscrito:first-letter{text-transform:capitalize;}
	.mot_inscrito span{font-weight:bolder;text-transform:uppercase;color:#2e4153;}
	.conteneur_global_inscription{position:relative;width:100%;min-height:200px;margin-top:3%;margin-bottom:1.5%;padding:2%;}
	.conteneur_global_inscription_env{position:relative;width:80%;padding:2%;height:500px;margin-left:10%;border-radius:5px;overflow-y:scroll;scrollbar-width:none;background:#f9fbfc;}
	/*form*/
	.form_inscription_assurance{position:relative;width:90%;margin-left:5%;min-height:100px;}
	.form_inscription_assurance label{text-transform:capitalize;letter-spacing:2px;font-family:arial,helvetica,clean,sans-serif;color:#212529;font-size:0.85em;padding:2%;}
	.entete_form{position:relative;letter-spacing:2px;text-transform:capitalize;font-family:arial,helvetica,clean,sans-serif;font-weight:bolder;font-size:1.3em;}
	
	/*test dynamique affichage*/
	.idemo{position:relative;width:100%;min-height:1px;}
	
	/**
	tab ministere
	**/
	.ministere_tab{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	.ministere_tab_entete{text-transform:capitalize;letter-spacing:2px;font-family:monospace;font-weight:bolder;}
	.chmps_form{position:relative;width:95%;padding:1%;border:none;box-shadow:0px 0px 2px gray;}
	/**
	tab pasteur
	**/
	.pasteur_tab{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	/**
	tab conjoint tab_enfant
	**/
	.tab_conjoint{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	/**
	tab enfant 
	**/
	.tab_enfant{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	
	/**
	BOUTON REMPLISSAGE - AJAX
	**/
	.cnt_btn_ajax{position:relative;width:100%;height:60%;margin-top:2%;}
	.tab_btn_ajax{position:relative;width:80%;margin-left:20%;}
	.tab_btn_ajax_btn{position:relative;}
	.btn_ajaxio{cursor:pointer;}
	.btn_ajaxio:hover{color:orangered;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
	/**** REMPLISSAGE AJAX ***************/
	.remplissage_ajax{position:relative;width:100%;min-height:50px;margin-bottom:2%;}
	.remplissage_ajax_env{position:relative;width:100%;min-height:50px;}
	#envoi_form{position:relative;width:30%;margin-left:5%;}

}

/*******************************************
SMARTPHONE
*******************************************/
@media screen and (max-width:767px)
{
	/***************************************
	PAGE INSCRIPTION 
	****************************************/
	.ent_iscrito{position:relative;padding:4%;text-align:center;text-transform:uppercase;font-weight:bolder;color:#fff;font-size:1.5em;text-shadow:0px 0px 2px gray;margin:0%;background-image:url("../medias/images/060.jpg");}
	.mot_inscrito{text-align:center;margin:0%;font-family:Roboto;font-size:1em;padding:4%;}
	.mot_inscrito:first-letter{text-transform:capitalize;}
	.mot_inscrito span{font-weight:bolder;text-transform:uppercase;color:#2e4053;}
	.conteneur_global_inscription{position:relative;width:100%;min-height:200px;margin-top:3%;margin-bottom:1.5%;padding:2%;}
	.conteneur_global_inscription_env{position:relative;width:100%;padding:2%;height:500px;margin-left:0%;border-radius:5px;overflow-y:scroll;scrollbar-width:none;}
	/*form*/
	.form_inscription_assurance{position:relative;width:90%;margin-left:5%;min-height:100px;}
	.form_inscription_assurance label{text-transform:capitalize;letter-spacing:2px;font-family:arial,helvetica,clean,sans-serif;color:#212529;font-size:0.85em;padding:2%;}
	.entete_form{position:relative;letter-spacing:2px;text-transform:capitalize;font-family:arial,helvetica,clean,sans-serif;font-weight:bolder;font-size:1.3em;}
	
	/*test dynamique affichage*/
	.idemo{position:relative;width:100%;min-height:1px;}
	
	/**
	tab ministere
	**/
	.ministere_tab{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	.ministere_tab_entete{text-transform:capitalize;letter-spacing:2px;font-family:monospace;font-weight:bolder;}
	.chmps_form{position:relative;width:95%;padding:1%;border:none;box-shadow:0px 0px 2px gray;}
	/**
	tab pasteur
	**/
	.pasteur_tab{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	/**
	tab conjoint tab_enfant
	**/
	.tab_conjoint{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	/**
	tab enfant 
	**/
	.tab_enfant{position:relative;width:90%;margin-left:5%;margin-bottom:3%;}
	
	/**
	BOUTON REMPLISSAGE - AJAX
	**/
	.cnt_btn_ajax{position:relative;width:100%;height:60%;margin-top:2%;}
	.tab_btn_ajax{position:relative;width:80%;margin-left:20%;}
	.tab_btn_ajax_btn{position:relative;}
	.btn_ajaxio{cursor:pointer;}
	.btn_ajaxio:hover{color:orangered;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
	/**** REMPLISSAGE AJAX ***************/
	.remplissage_ajax{position:relative;width:100%;min-height:50px;margin-bottom:2%;}
	.remplissage_ajax_env{position:relative;width:100%;min-height:50px;}
	#envoi_form{position:relative;width:40%;margin-left:5%;margin-top:5%;}

}